﻿@font-face {
    font-family: "DroidKufi-Regular";
    src: url('../fonts/DroidKufi-Regular.ttf');
}
@font-face {
    font-family: "DroidKufi-Bold";
    src: url('../fonts/DroidKufi-Bold.ttf');
}
body {
    font-family: "DroidKufi-Regular";
    padding: 0;
    margin: 0;
    background-image: url('../Others/img/login-background.jpg');
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
header {
    background-color: #980003;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    padding: 2px 25px;
    position: relative;
    display: block;
    overflow: hidden;
    height: 45px;
    z-index:1;
}
.Logo {
    padding-top:3px;
    float: right;
}
.Logo img {
        max-height: 50px;
        max-width: 120px;
    }
.Back {
    margin-top: 6px;
    padding: 0 10px;
    float: left;
    background-color: #fff;
    border-radius: 15px;
    display: inline-block;
    font-weight:bold;
}
.Back a {
        padding-top: 2px;
        padding-bottom: 2px;
        text-decoration: none;
        color: #000;
        display: inline-block;
        font-size:12px;
    }
.BackIco {
    position: relative;
    float: right;
    height: 29px;
    width: 29px;
    margin-left: 5px;
    background-image: url('../Others/img/BackArrow.png');
    background-repeat: no-repeat;
    background-position:right;
}
.login {
    position: fixed;
    right: 0;
    top: 0;
    z-index:0;
    display: block;
    width: 350px;
    background-color: #fff;
    height: 100%;
    margin: 10px auto !important;
    overflow: hidden;
    padding: 10px;
}
.login h1 {
        font-family: "DroidKufi-Bold";
        text-align: center;
        padding-top:70px;
        color: #000;
        font-size:24px;
    }
.login span {
        color: #fff;
        text-align: right;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
.login .row {
        text-align: center;
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0px auto;
    }
.login .row .form-control {
            text-align: center;
            width: 340px;
            height: 35px;
            border:2px solid #808080;
            background-color: #fff;
            
        }
.Btn {
    font-family: "DroidKufi-Regular";
    border-radius: 5px;
    border: 0;
    padding: 7px;
    color: #fff;
    cursor: pointer;
    width: 100%;
    background-color: #980003;
    background-image: linear-gradient(to left, #6cc507,#9ce454);
}
.FormGroup {
    position: relative;
    overflow: hidden;
    padding-bottom:20px;
}
.Account {
    position: absolute;
    right:3px;
    top: 3px;
    width: 40px;
    height: 30px;
    background-image: url('../Others/img/person.png');
    background-repeat: no-repeat;
    background-position: right;
    z-index: 1;
    /*border-left: 1px solid #971b1e;*/
}
.Password {
    position: absolute;
    right:3px;
    top: 3px;
    width: 40px;
    height: 30px;
    background-image: url('../Others/img/lock.png');
    background-repeat: no-repeat;
    background-position: right;
    /*border-left: 1px solid #971b1e;*/
    z-index: 1;
}
.Remember {
    float: right;
    display: block;
    width: 48%;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    font-size: 14px;
}
    .Remember label{
        margin-left:5px;
    }
    .Forgot {
        font-size: 14px;
        float: left;
        display: block;
        width: 100%;
        text-align: right;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #000;
        cursor: pointer;
    }
    .Forgot a {
        color: #000;
        text-decoration: none;
    }
.Footer {
    position: absolute;
    bottom:0px;
    right: 0;
    left: 0;

    color: #fff;
    font-family: Arial;
    font-weight: normal;
    font-size: 14px;
    width: 100%;
}
.Footer .left {
        padding-left: 15px;
        padding-top: 30px;
        padding-bottom: 10px;
        width: 48%;
        float: left;
        text-align: left;
    }
.Footer .right {
        padding-right: 15px;
        width: 48%;
        float: right;
        text-align: right;
        padding-top:15px;
    }
.alert {
    width:50%;
    margin:10px auto;
    border-radius:15px;

}
.alert-success{
    background-color:rgba(255,0,0,1);
    color:#fff;
    text-align:right;
    padding:5px;direction:rtl;
}
/*for mobile*/
@media screen and (max-width:767px) {
    .login {
        width:90%;
     
    }
.login .row .form-control {
          width:100%;
        }
    .Footer {
        padding: 0px;
        text-align: center;
    }
}
.hiddin{
    display:none;
}
.help {
    padding: 35px 15px;
}

    .help h2, .help p {
        text-align: right;
        direction: rtl;
    }

    .help a {
        text-decoration: none;
        color: blue;
    }

    .help span {
        border-bottom: 1px solid blue;
        color: blue;
    }
